## rust-futures-intrusive 0.5.0

=== debian/changelog ===
rust-futures-intrusive (0.5.0-1) unstable; urgency=medium

  * Package futures-intrusive 0.5.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Jul 2023 10:38:23 +0100
