=== debian/control ===
Source: rust-futures-intrusive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+alloc-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-lock-api-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-intrusive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-intrusive
Homepage: https://github.com/Matthias247/futures-intrusive
X-Cargo-Crate: futures-intrusive
Rules-Requires-Root: no

Package: librust-futures-intrusive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+alloc-dev,
 librust-futures-core-0.3-dev,
 librust-lock-api-0.4+default-dev (>= 0.4.1-~~),
 librust-parking-lot-0.12+default-dev
Provides:
 librust-futures-intrusive+alloc-dev (= ${binary:Version}),
 librust-futures-intrusive+default-dev (= ${binary:Version}),
 librust-futures-intrusive+parking-lot-dev (= ${binary:Version}),
 librust-futures-intrusive+std-dev (= ${binary:Version}),
 librust-futures-intrusive-0-dev (= ${binary:Version}),
 librust-futures-intrusive-0+alloc-dev (= ${binary:Version}),
 librust-futures-intrusive-0+default-dev (= ${binary:Version}),
 librust-futures-intrusive-0+parking-lot-dev (= ${binary:Version}),
 librust-futures-intrusive-0+std-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5+alloc-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5+default-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5+parking-lot-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5+std-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5.0-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5.0+alloc-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5.0+default-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5.0+parking-lot-dev (= ${binary:Version}),
 librust-futures-intrusive-0.5.0+std-dev (= ${binary:Version})
Description: Futures based on intrusive data structures - for std and no-std environments - Rust source code
 This package contains the source for the Rust futures-intrusive crate, packaged
 by debcargo for use with cargo and dh-cargo.
