=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-intrusive 0.5.0 --all-targets --all-features
Features: test-name=rust-futures-intrusive:@
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.4-~~), librust-criterion-0.3+default-dev, librust-crossbeam-0.7+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pin-utils-0.1+default-dev, librust-rand-0.7+default-dev, librust-signal-hook-0.1+default-dev (>= 0.1.11-~~), librust-tokio-1+default-dev (>= 1.14-~~), librust-tokio-1+full-dev (>= 1.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-intrusive 0.5.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-futures-intrusive-dev:alloc
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.4-~~), librust-criterion-0.3+default-dev, librust-crossbeam-0.7+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pin-utils-0.1+default-dev, librust-rand-0.7+default-dev, librust-signal-hook-0.1+default-dev (>= 0.1.11-~~), librust-tokio-1+default-dev (>= 1.14-~~), librust-tokio-1+full-dev (>= 1.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-intrusive 0.5.0 --all-targets
Features: test-name=librust-futures-intrusive-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.4-~~), librust-criterion-0.3+default-dev, librust-crossbeam-0.7+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pin-utils-0.1+default-dev, librust-rand-0.7+default-dev, librust-signal-hook-0.1+default-dev (>= 0.1.11-~~), librust-tokio-1+default-dev (>= 1.14-~~), librust-tokio-1+full-dev (>= 1.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-intrusive 0.5.0 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-futures-intrusive-dev:parking_lot
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.4-~~), librust-criterion-0.3+default-dev, librust-crossbeam-0.7+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pin-utils-0.1+default-dev, librust-rand-0.7+default-dev, librust-signal-hook-0.1+default-dev (>= 0.1.11-~~), librust-tokio-1+default-dev (>= 1.14-~~), librust-tokio-1+full-dev (>= 1.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-intrusive 0.5.0 --all-targets --no-default-features --features std
